Debian Bug report logs - #129592
ftp.debian.org: please remove liboo2cx11

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Wed, 16 Jan 2002 21:48:18 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#129592; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: submit@bugs.debian.org
Cc: Mike Goldman <whig@debian.org>
Subject: O: liboo2cx11 -- X11 specific modules for the oo2c compiler
Date: Wed, 16 Jan 2002 22:36:33 +0100
Package: wnpp
Severity: normal

The current maintainer of liboo2cx11, Mike Goldman <whig@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- retitle
this bug from 'O:' to 'ITA:', fix the outstanding bugs and upload a
new version with your name in the Maintainer: field and a

   * New maintainer (Closes: #thisbug)

in the changelog so this bug is closed.

Some information about this package:

Package: liboo2cx11
Priority: optional
Section: libs
Installed-Size: 21
Maintainer: Mike Goldman <whig@debian.org>
Architecture: i386
Version: 20000720-1.1
Depends: libc6 (>= 2.2.4-4), liboo2c, xlibs (>> 4.1.0)
Filename: pool/main/libo/liboo2cx11/liboo2cx11_20000720-1.1_i386.deb
Size: 7176
MD5sum: 2050f8b000abc5dd9b059344a23e837b
Description: X11 specific modules for the oo2c compiler
 The X11 specific modules for the oo2c compiler. They contain a partial port
 of the X11 headers. Download them, if you want to develop applications for
 X11 or if you want to use VisualOberon under X11.


-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Florian Weps <fweps@greenmail.ch> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Florian Weps <fweps@greenmail.ch> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Florian Weps <fweps@greenmail.ch> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@debian.org>, ftp.debian.org@packages.qa.debian.org:
Bug#129592; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Florian Weps <fweps@greenmail.ch>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@debian.org>, ftp.debian.org@packages.qa.debian.org. Full text and rfc822 format available.

Message #16 received at 129592@bugs.debian.org (full text, mbox):

From: Florian Weps <fweps@greenmail.ch>
To: 129592@bugs.debian.org
Subject: Please remove liboo2cx11
Date: Thu, 26 Sep 2002 23:18:16 +0200
[Message part 1 (text/plain, inline)]
The source package liboo2cx11 is obsolete and has been superceded
by libooc-x11.

I am the new maintainer of the libooc-x11 package.

The previous maintainer of these packages seems to be MIA, and has
left these packages in a state of transition. By removing the obsolete
packages, the transition will be complete.

Thanks

Florian

-- 

V(Dijkstra)

                           --  In Memoriam  Edsger Wybe Dijkstra: 1930-2002
[Message part 2 (application/pgp-signature, inline)]

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 129592-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 129592-close@bugs.debian.org
Subject: Bug#129592: fixed
Date: Wed, 27 Nov 2002 20:32:50 -0500
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

liboo2cx11 | 20000720-1.1 | source, ia64, s390, sparc, powerpc, m68k, i386, arm, alpha
liboo2cx11-dev | 20000720-1.1 | ia64, s390, sparc, powerpc, m68k, i386, arm, alpha

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 129592@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
James Troup (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 00:28:27 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.